
#block-views-members-category-block table {
    table-layout:fixed;
    width:100%;
}
#block-views-members-category-block td {
    float: left;
margin-bottom: 1em;
margin-right: 2%;
width: 21%;
height: 57px;
background: #4CA454;
text-align: center;
vertical-align:bottom;
// border: 2px solid #347D3A;
font-weight: 100;
font-size: 12px;
border-radius: 3px;
color: #00F;
text-transform: uppercase;
letter-spacing: 3px;
padding-top: 27px;
}
#block-views-members-category-block td:hover {
  background: #347D3A;  
}
#block-views-members-category-block a {
    color:white;
}
#block-views-members-category-block a:hover {
    text-decoration:none;
    font-size:13px;
}

#block-views-eventsblock-block .block-title {
color: #7B7B7B;
font-weight: 400;
font-size: 30px;
line-height: 28px;
margin-bottom: 17px;
min-height: 56px;
text-align: left;
text-transform: uppercase;
}

#block-views-eventsblock-block span.date-display-single {
    background: #347D3A;
    padding: 5px 4px;
    color: white;
    font-weight: 200;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
    width: 11%;
    text-align: center;
    line-height: 20px;   
}
@media (max-width:1250px) {
    #block-views-eventsblock-block span.date-display-single{
        width: 13%;
        font-size: 15px;
    }
}
@media (max-width: 767px) {
    #block-views-eventsblock-block span.date-display-single{
        font-size: 15px;
        line-height:17px;
    }
}

#block-views-eventsblock-block span.field-content a {
    color: #BE4C39;
    text-decoration: none;
    vertical-align: top;
    float: right;
    display: block;
    width: 80%;
}
#block-views-eventsblock-block .views-field-nothing span.field-content{
    float: right;
    font-style:italic;
}



.region-header-top {
    background:#444444;
    margin-bottom:4px;
}

.top-menu-static{
    float:right;
    margin-top: 10px;
    margin-right:75px;
}

.top-menu-static a {
    color: white;
    text-decoration: none;
    font-size: 15px;
   // text-transform: uppercase;
   // letter-spacing: 1.5px;
   // font-weight: 100;
}

.top-menu-static a:hover {
    // font-size: 12px;
   text-decoration: underline;
}

#block-views-news-content-block-2 .block-title {
color: #7B7B7B;
font-weight: 400;
font-size: 30px;
line-height: 28px;
margin-bottom: 17px;
min-height: 56px;
text-align: left;
text-transform: uppercase;
}

#block-views-blog-block .block-title{
  color: #7B7B7B;
font-weight: 400;
font-size: 30px;
line-height: 28px;
margin-bottom: 17px;
min-height: 56px;
text-align: left;
text-transform: uppercase;  
}
#block-views-blog-block div.views-field.views-field-title{
font-weight: 600;
font-size: 15px;
   }
   
#block-views-blog-block div.views-field.views-field-created {
 font-style:oblique; 
   }

#block-views-news-content-block-2 div.views-field-body {
    display:inline;
    
}

#block-views-news-content-block-2 div.views-field-view-node.button {
    display:inline;
}

#block-views-news-content-block-2 .views-field-title {
    margin-bottom:5px;
   
}

#block-views-news-content-block-2 .views-field-title a {
     font-size: 15px;
     font-weight: 600; 
}

#section_4_wrapper .block-title {
    margin-bottom: 82px;
    color: #7B7B7B;
    font-weight: 400;
    font-size: 30px;
    line-height: 28px;
    margin-bottom: 17px;
    min-height: 56px;
    text-align: left;
    text-transform: uppercase;
}

#superfish-1 > li {
    width:auto;
}

@media(max-width:1250px){
   #superfish-1 > li > a {
    font-size: 15px; 
} 
}

#superfish-1 .sf-megamenu > li > ol > li a {
    color: #FFF;
    display: block;
    padding: 5px 7px 6px 15px;
    text-decoration: none;
    font-size: 10px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

#superfish-1 > li ul li {
    float: right !important;
}

#block-ip-geoloc-geocode-address > h2 {
    display: inline-table;
float: left;
font-size: 25px;
padding: 0px 3px;
}

#block-ip-geoloc-geocode-address .ip-geoloc-address > div > .form-item {
    position: relative;
   // top: -19px;
}

#edit-field-geofield-distance-wrapper .views-exposed-form .views-exposed-widget {
    position: relative;
    right: 162px;
}
@media(max-width:1350px){
#edit-field-geofield-distance-wrapper .views-exposed-form .views-exposed-widget {
    position: relative;
    right: 0px;
}
}

div#block-views-find-a-clinic-block-1.block-views-find-a-clinic-block-1.block.block-views.block-even {
    background: rgb(209, 229, 236) none repeat scroll 0% 0%;
padding: 15px;
}

#block-views-find-a-clinic-block-1 div.views-row {
    margin-bottom: 4px;
    padding-top: 16px;
}

#block-views-find-a-clinic-block-1 a{
  font-size: 16px;
  font-weight: 600;
}

div#block-ip-geoloc-geocode-address {
    background: rgb(219, 219, 219) none repeat scroll 0% 0%;
    padding: 18px;
}

@media (max-width:1050px){
.content_top_wrapper .block-title {
    font-size: 32px !important;
    line-height: 40px !important;
}
}

div.views-field-field-partner-logo{
    float:left;
    padding-right:10px;
}
div.partner-body{
    padding-top:19px;
}

#block-views-eventsblock-block-1 .block-title {
    color: #7B7B7B;
    font-weight: 400;
    font-size: 30px;
    line-height: 28px;
    margin-bottom: 17px;
    min-height: 56px;
    text-align: left;
    text-transform: uppercase;
}

#block-views-eventsblock-block-1 span.date-display-single{
    background: #347D3A none repeat scroll 0% 0%;
    padding: 5px 4px;
    color: #FFF;
    font-weight: 200;
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 3px;
    display: inline-block;
    width: 11%;
    text-align: center;
    line-height: 20px;
}
@media (max-width:1250px) {
    #block-views-eventsblock-block-1 span.date-display-single{
        width: 13%;
        font-size: 15px;
    }
}
@media (max-width: 767px) {
    #block-views-eventsblock-block-1 span.date-display-single{
        font-size: 15px;
        line-height:17px;
    }
}
#block-views-eventsblock-block-1 span.field-content a {
    color: #BE4C39;
    text-decoration: none;
    vertical-align: top;
    float: right;
    display: block;
    width: 80%;
}

#block-views-eventsblock-block-1 .views-field-nothing span.field-content {
    float: right;
    font-style: italic;
}

#block-views-member-benefits-block-1 img{
    width:150px;
}

#block-views-member-benefits-block-1 caption{
    font-size: 26px;
border-bottom: 1px solid rgb(118, 118, 118);
padding-bottom: 10px;
padding-top: 10px;
}